=== debian/changelog ===
fortunes-ru (1.52-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA.
  * Fixed several lintian warnings
  * Updated debian/watch file to watch for new updates

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Tue, 10 Aug 2010 17:31:39 -0400

fortunes-ru (1.52-1) unstable; urgency=low

  * Initial release (Closes: #316813)

 -- Denis V. Sirotkin <fechiny@gmail.com>  Sat, 30 Jun 2007 23:18:34 +0600
