=== debian/control ===
Source: fortunes-ru
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1

Package: fortunes-ru 
Architecture: all
Depends: fortune-mod (>= 9708-12), ${misc:Depends}
Provides: fortune-cookie-db
Homepage: http://jack.kiev.ua/fortune-mod-ru/
Description: Russian data files for fortune
 A collection of fortune cookies in Russian.
 .
 This package can be replacement for or an addition to the fortunes
 package to let fortune speak Russian.
 .
