=== debian/watch ===
# watch control file for uscan
version=3
http://jack.kiev.ua/fortune-mod-ru/ \
/filez/fortune-mod-ru-(.*)\.tar\.bz2
